Subject: bug#71445: closed (Re: bug#71445: colorful-mode package stuck at version 1.0.0)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Jun 2024 00:16:02 +0000

Your bug report

#71445: colorful-mode package stuck at version 1.0.0

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71445: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71445
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#71445: colorful-mode package stuck at version 1.0.0
From: Stefan Kangas <[email-masked]>
To: "Elijah G." <[email-masked]>
Cc: Philip Kaludercic <[email-masked]>, Stefan Monnier <[email-masked]>, [email-masked]
Date: Sun, 9 Jun 2024 20:14:35 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

"Elijah G." <[email-masked]> writes:

> Thank you, I don't know why I didn't receive the email before, sorry for
> the inconvenience, it's now updated to upstream.

Thanks, I'm therefore closing this bug report.

Subject: colorful-mode package stuck at version 1.0.0
From: "Elijah G." <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jun 2024 20:53:32 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, i've noticed that my package colorful-mode is stuck at 1.0.0
version in GNU ELPA, currently colorful from GitHub is at 1.0.3 version,
i would like if can the elpa version update to the current repo and
avoid this issue to all colorful future versions.

Thanks.

-- 
E.G. from Gnus The Newsreader and E-mail client